<?xml version="1.0" encoding="utf-8"?>
<tns:VectoInputDeclaration xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.3" xmlns:tns="urn:tugraz:ivt:VectoAPI:DeclarationComponent:v2.1" 
xmlns:v2.0="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.0" xmlns:v2.3="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.3" 
xmlns:di="http://www.w3.org/2000/09/xmldsig#" schemaVersion="2.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
xsi:schemaLocation="urn:tugraz:ivt:VectoAPI:DeclarationComponent v:\VectoCore\VectoCore\Resources\XSD/VectoDeclarationComponent.xsd">      
<tns:CapacitorSystem>
        <Data xsi:type="CapacitorSystemDataType" id="CAP-asdf">
            <Manufacturer>a</Manufacturer>
            <Model>a</Model>
            <CertificationNumber>token</CertificationNumber>
            <Date>2021-11-18T14:14:06.0791626Z</Date>
            <AppVersion>aaaaa</AppVersion>
            <CertificationMethod>Measured</CertificationMethod>
            <Capacitance>1.00</Capacitance>
            <InternalResistance>23.45</InternalResistance>
            <MinVoltage>3.55</MinVoltage>
            <MaxVoltage>30.45</MaxVoltage>
            <MaxChargingCurrent>100.00</MaxChargingCurrent>
            <MaxDischargingCurrent>99.45</MaxDischargingCurrent>
            <TestingTemperature>30</TestingTemperature>
        </Data>
        <Signature>
            <di:Reference URI="#CAP-asdf">
                <di:Transforms>
                    <di:Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
                    <di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
                </di:Transforms>
                <di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
                <di:DigestValue>dBadIN60l8Iqcanj/nrx1EbD+KixtDxLAusUcutITk8=</di:DigestValue>
            </di:Reference>
        </Signature>
    </tns:CapacitorSystem>
</tns:VectoInputDeclaration>